Subject: Re: bug#24280: 25.1; emacs crashes in x2go session

From: [email-masked]
Date: Sun, 21 Aug 2016 17:35:11 +0200

martin rudalics <[email-masked]> writes:

>> I did try disabling tooltips, but that didnt seem to help.
>
> Did you try building without xwidgets?

I did try the fedora supplied emacs, which isnt built with xwidgets, and
it experiences the same problem, yes. Emacs crashes when the mouse
pointer enters the emacs frame.

The redhat bugzilla bug mentions that emacs works if its built with gtk2
rather than gtk3.

I also tried some different desktops, so the problem is the same in
MATE, Xfce and lxde.

also, emacs works fine on the local screen, and over turbovnc.

So the problem is only manifest in emacs gtk3 builds running under x2go.

> martin

-- 
Joakim Verona